/* Class = "NSTableColumn"; headerCell.title = "Policy"; ObjectID = "2iy-8p-oZE"; */
"2iy-8p-oZE.headerCell.title" = "策略";

/* Class = "NSBox"; title = "Options"; ObjectID = "bRH-lS-mUB"; */
"bRH-lS-mUB.title" = "选项";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DOK-JL-CzB"; */
"DOK-JL-CzB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dQB-9z-xKb"; */
"dQB-9z-xKb.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically do test every                    seconds."; ObjectID = "DrS-7C-Py0"; */
"DrS-7C-Py0.title" = "连续测试模式                每隔                     秒";

/* Class = "NSWindow"; title = "Proxy Benchmark"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "延迟测试";

/* Class = "NSTableColumn"; headerCell.title = "HTTP RTT"; ObjectID = "HO8-HY-mD2"; */
"HO8-HY-mD2.headerCell.title" = "平均 RTT";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LJx-Bt-HQI"; */
"LJx-Bt-HQI.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "DNS"; ObjectID = "n9d-NL-Bme"; */
"n9d-NL-Bme.headerCell.title" = "TCP 握手";

/* Class = "NSTableColumn"; headerCell.title = "Total"; ObjectID = "NbV-Mf-uEq"; */
"NbV-Mf-uEq.headerCell.title" = "总计";

/* Class = "NSTableColumn"; headerCell.title = "Proxy Confirm"; ObjectID = "OiJ-kp-1TS"; */
"OiJ-kp-1TS.headerCell.title" = "代理确认";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pPo-J6-qdf"; */
"pPo-J6-qdf.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sUn-HD-UMK"; */
"sUn-HD-UMK.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "vBu-S8-n5f"; */
"vBu-S8-n5f.title" = "60";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vmk-t1-i1y"; */
"vmk-t1-i1y.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "vYR-So-O21"; */
"vYR-So-O21.title" = "开始";

/* Class = "NSTableColumn"; headerCell.title = "TCP"; ObjectID = "wi7-nG-mca"; */
"wi7-nG-mca.headerCell.title" = "TCP";

